{
    "title_types_set": {
        "": " ",
        "Science": "scienza",
        "Everyday speech": "linguaggio quotidiano",
        "Colloquial speech": "lingua parlata ",
        "Dialect": "dialetto",
        "Professional jargon": "Professional jargon",
        "Sociolect": "Sociolect"
    }
}